Bug 1179691 - Bold lower-case letter "s" looks in some cases too thin with Medium+ hinting
Summary: Bold lower-case letter "s" looks in some cases too thin with Medium+ hinting
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: liberation-fonts
Version: 22
Hardware: All
OS: All
unspecified
low
Target Milestone: ---
Assignee: Pravin Satpute
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-07 11:05 UTC by Michal Nowak
Modified: 2016-07-19 20:07 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-19 20:07:30 UTC


Attachments (Terms of Use)
Lower-case "s" too thin on Full hinting (22.19 KB, image/png)
2015-01-07 11:05 UTC, Michal Nowak
no flags Details
Better rendering with Slight hinting (18.39 KB, image/png)
2015-01-07 11:06 UTC, Michal Nowak
no flags Details

Description Michal Nowak 2015-01-07 11:05:34 UTC
Created attachment 977206 [details]
Lower-case "s" too thin on Full hinting

Description of problem:

Bold lower-case letter "s" in serif looks in some cases too thin with Medium and Full hinting, but look OK with hinting set to Slight or None. See attached screenshots from LO Writer from F21.

See the "s" in a word "Midas" and "asked". It's 12 pt Liberation Serif, bold, paper is enlarged to 157 % of width of A4 paper. When the zoom ratio gets higher, the problem disappears, when zoomed out it's worse (but less visible).

Version-Release number of selected component (if applicable):

liberation-serif-fonts-1.07.4-4.fc21.noarch
freetype-2.5.3-13.fc21.x86_64
libreoffice-core-4.3.5.2-4.fc21.x86_64

How reproducible:

Always.

Comment 1 Michal Nowak 2015-01-07 11:06:09 UTC
Created attachment 977207 [details]
Better rendering with Slight hinting

Comment 2 Jaroslav Reznik 2015-03-03 16:40:49 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 3 Fedora End Of Life 2016-07-19 20:07:30 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.